* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

:root {
    --primary: #3666F6;
    --secondary: #171717;

    --text-blue: #3666F6;
    --text-blue-light: #6289FF;
    --text-black: #171717;
    --text-grey: #868593;
    --text-white: #fff;

    --white-bg: #fff;
    --black-bg: #171717;
    --grey-bg: #f2f3f4;
    --blue-bg: #3666F6;
    --blue-bg-light: #EBF0FE;

    --primary-font: "Montserrat", sans-serif;
    --secondary-font: "Poppins", sans-serif;
}

ol,
ul,
li,
a {
    list-style: none;
    text-decoration: none;
}

ol,
ul {
    padding: 0 !important;
    margin-bottom: 0 !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
li,
ul {
    margin-bottom: 0 !important;
}

p {
    font-size: 16px !important;
    line-height: 1.6;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

body {
    background-color: var(--white-bg);
    color: var(--text-black);
    font-family: var(--secondary-font);
}

/* Top Bar */
.top-bar {
    background-color: var(--black-bg);
    padding: 6px 12px;
    text-align: center;
}

.top-bar a {
    display: flex;
    align-items: center;
    gap: 8px;
    color: var(--text-white);
}

.top-bar a i {
    font-size: 1.35rem;
}

/* Navigations */
.navigation {
    padding: 10px 0;
}

.navigation-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo img {
    width: 100px;
}

.navigation-links {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    border-radius: 30px;
}

.navigation-links li {
    height: 100%;
}

.navigation-links li a {
    padding: 5px 24px;
    border-radius: 30px;
    display: block;
    color: var(--text-black);
    font-weight: 500;
    font-size: 17px;
}

.navigation-links li a.active-nav {
    background-color: var(--grey-bg);
}

.navigation .primary-btn {
    background-color: var(--black-bg) !important;
}

.close-btn,
.menu-btn {
    display: none;
}

/* Hero */
.hero {
    position: relative;
    height: 800px;
}

.hero-slider {
    height: 100%;
    width: 100%;
}

.hero-bg {
    height: 100%;
    width: 100%;
}

.hero-bg img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.hero-slider .swiper-pagination {
    z-index: 999 !important;
    padding-bottom: 1rem !important;
}

.hero-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
}

.hero-slider::after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: #000000;
    background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    z-index: 1;
}

.hero-content .container {
    height: 100%;
}

.hero-content-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
    gap: 2rem;
    width: 65%;
}

.hero-content-container h6 {
    color: var(--text-blue-light);
    padding: 8px 16px;
    border: 1px solid var(--text-blue-light);
    border-radius: 30px;
}

.hero-content-container h2 {
    font-size: 75px;
    font-weight: 700;
    color: var(--text-white);
    font-family: var(--primary-font);
    line-height: 1.1;
}

.hero-content-container h2 span {
    color: var(--text-blue);
}

.hero-content-container p {
    font-size: 18px !important;
    color: var(--text-white);
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1.8;
}

/* About Us */
.about-img img {
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
    height: 550px;
}

.about-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.5rem;
}

.about-content h2 {
    font-size: 2.5rem;
    color: var(--text-black);
    font-family: var(--primary-font);
    font-weight: 700;
}

.about-content h2 span {
    color: var(--text-blue);
}

.about-content p {
    color: var(--text-grey);
}

/* Counter */
.counter-col {
    display: flex;
    justify-content: center;
}

.counter-col:not(:last-child) {
    border-right: 1px solid rgba(0, 0, 0, 0.12);
}

.counter-card-title {
    display: flex;
    align-items: center;
    gap: 10px;
}

.counter-card-title .count {
    font-size: 5rem;
    font-weight: 600;
    font-family: var(--primary-font);
    line-height: 1.2;
}

.counter-card-title .count-plus {
    font-size: 3rem;
    font-weight: 600;
}

.counter-card p {
    font-size: 1.5rem !important;
}

/* Services */
.service-card img {
    height: 300px;
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.service-card-content {
    margin-top: 1.5rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.service-card-content h6 {
    font-size: 1.5rem;
    font-family: var(--primary-font);
    color: var(--text-black);
    font-weight: 600;
}

.service-card-content p {
    color: var(--text-grey);
}

.service-card-content span.rmore {
    font-weight: 600;
    color: var(--text-blue) !important;
    text-decoration: underline;
}

/* Why Choose Us */
.choose-list li {
    display: flex;
    align-items: flex-start;
    gap: 1.5rem;
    padding: 2rem 0;
}

.choose-list li:first-child {
    padding-top: 1rem;
}

.choose-list li:not(:last-child) {
    border-bottom: 1px solid var(--blue-bg-light);
}

.choose-list-icon {
    height: 80px;
    width: 80px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--blue-bg-light);
    flex-shrink: 0;
}

.choose-list-icon img {
    width: 40px;
}

.choose-list-content h6 {
    font-size: 1.5rem;
    font-family: var(--primary-font);
    font-weight: 600;
    margin-bottom: 0.5rem !important;
}

/* Gallery */
.gallery .section-header p {
    width: 100%;
    align-items: flex-start;
}

.gallery .primary-btn {
    width: max-content;
}

.gallery-nav-container {
    margin-top: 5rem;
    display: flex;
    align-items: center;
    gap: 10px;
}

.gallery-nav {
    height: 48px;
    width: 48px;
    border-radius: 100%;
    border: 1px solid var(--black-bg);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.gallery-nav i {
    font-size: 2.5rem;
}

.gallery-slider .swiper-slide {
    height: 450px;
    width: 400px;
    border-radius: 15px;
    overflow: hidden;
}

.gallery-slide-card {
    height: 100%;
}

.gallery-slide-card img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* Testimonials */
.testimonial-card {
    padding: 2.25rem 1.75rem;
    border-radius: 15px;
    background-color: var(--white-bg);
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    height: 100%;
}

.testimonial-card img {
    width: 40px;
}

.testimonial-card p {
    color: var(--text-grey);
}

.testimonial-card h6 {
    font-size: 1.25rem;
    font-family: var(--primary-font);
    font-weight: 600;
}

/* Blogs */
.blog-card-info {
    display: flex;
    align-items: center;
    gap: 6px;
    color: var(--text-blue);
}

.blog-card-info i {
    font-size: 1.15rem;
    margin-bottom: 2px;
}

.blog-card-info span {
    font-size: 14px;
    font-weight: 500;
}

.blog-card a {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-top: 0.5rem;
}

.blog-card a img {
    width: 40px !important;
    height: 40px !important;
    object-fit: contain !important;
}

/* Application Tracking */
.application-tracking {
    width: 100%;
    border-radius: 20px !important;
    overflow: hidden;
    position: relative;
}

.application-tracking img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.application-tracking::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background-color: rgba(0, 0, 0, 0.7);
}

.application-tracking-content {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.application-tracking-content h2 {
    color: var(--text-white);
    font-size: 2.5rem;
    font-family: var(--primary-font);
}

.application-tracking-content p {
    width: 100%;
    color: var(--text-white);
}

/* Footer */
.footer-col {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.footer-col-container {
    display: flex;
    justify-content: center;
}

.footer-col p {
    color: var(--text-black);
}

.footer-col h6 {
    font-size: 24px;
    font-family: var(--primary-font);
    color: var(--text-black);
    font-weight: 700;
}

.quick-links {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.quick-links li a {
    color: var(--text-black);
    font-weight: 500;
}

.footer-location {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}

.footer-location a {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.footer-location-icon {
    height: 42px;
    width: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    background-color: var(--blue-bg-light);
    flex-shrink: 0;
}

.footer-location-icon i {
    font-size: 1.25rem;
    color: var(--primary);
}

.query-box {
    padding: 2rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.5rem;
}

.query-box h2 {
    font-size: 3.5rem;
    font-weight: 700;
    color: var(--text-black);
    font-family: var(--primary-font);
}

.query-box h2 span {
    color: var(--text-blue);
}

.query-box .primary-btn {
    padding: 16px 48px;
    flex-shrink: 0;
    background-color: var(--blue-bg) !important;
    color: var(--text-white) !important;
    font-weight: 500;
}

.footer-bottom-box {
    margin-top: 1rem;
    padding: 1.5rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-top: 1px solid var(--blue-bg-light);
    gap: 2rem;
}

.footer-bottom-box p {
    color: var(--text-black);
}

.footer-bottom-social {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
}

.footer-bottom-social a {
    height: 40px;
    width: 40px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--blue-bg-light);
}

.footer-bottom-social a i {
    font-size: 1.35rem;
    color: var(--primary);
}

.testimonial-page .testimonial-card {
    background-color: var(--grey-bg);
}

.gallery-apge-card img {
    height: 400px;
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.blog-img {
    width: 100%;
}

.blog-img img {
    height: 500px;
    width: 100%;
    object-fit: cover;
}

.contact-info-box {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
}

.contact-info-box:not(:first-child) {
    margin-top: 3rem;
}

.contact-info-icon {
    height: 40px;
    width: 40px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(255, 255, 255, 0.12);
    flex-shrink: 0;
}

.contact-info-icon i {
    font-size: 1.5rem;
    color: var(--text-white);
}

.contact-info-text h6 {
    font-size: 1.45rem;
    font-family: var(--primary-font);
    font-weight: 600;
    color: var(--text-white);
}

.contact-info-text p {
    color: var(--text-white);
    margin: 0.25rem 0 0.25rem 0 !important;
    font-weight: 300;
}

.contact-info-text a {
    font-weight: 400;
    color: var(--text-white);
}

.contact-info-col {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.contact-form {
    padding: 3.5rem;
    border-radius: 20px;
    background-color: var(--blue-bg-light);
}

.contact-form h4 {
    font-size: 2rem;
    font-weight: 700;
    font-family: var(--primary-font);
    margin-bottom: 1.5rem !important;
}

.contact-form label {
    font-weight: 600;
    margin-bottom: 5px;
}

.contact-form input,
.contact-form textarea,
.contact-form select {
    padding: 12px 16px;
    border: 1px solid var(--primary);
}

.contact-form button {
    background-color: var(--secondary) !important;
}

.choose-img-container {
    width: 100%;
}

.choose-img-container .about-img {
    width: 100%;
}

.choose-img-container h6 {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 700;
}

.choose-img-container h6 span {
    color: var(--text-blue);
}

/* How We Help */
.help-card {
    padding: 2.25rem 1.75rem;
    border-radius: 15px;
    background-color: var(--white-bg);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 1.5rem;
    height: 100%;
}

.help-card-img {
    height: 80px;
    width: 80px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--blue-bg-light);
}

.help-card img {
    width: 40px;
}

.help-card p {
    color: var(--text-grey);
}

.help-card h6 {
    font-size: 1.25rem;
    font-family: var(--primary-font);
    font-weight: 600;
}

/* Meet Our Team */
.team-img img {
    height: 100%;
    max-height: 600px;
    width: 100%;
    object-fit: contain;
}

.team-list-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
}

.team-list-content span {
    color: var(--text-grey);
}

.team-list-content p {
    color: var(--text-black);
}

.team-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 2.5rem;
}

.team-list li {
    padding: 0 !important;
    border-bottom: none !important;
}

/* Gallery */
.portfolio-container {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(12, 1fr);
    gap: 24px;
    height: 850px;
}

.portfolio-container a img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.portfolio-container a:nth-child(1) {
    grid-row: 2/7;
    grid-column: 1/4;
}

.portfolio-container a:nth-child(2) {
    grid-row: 1/6;
    grid-column: 4/7;
}

.portfolio-container a:nth-child(3) {
    grid-row: 1/6;
    grid-column: 7/10;
}

.portfolio-container a:nth-child(4) {
    grid-row: 2/7;
    grid-column: 10/13;
}

.portfolio-container a:nth-child(5) {
    grid-row: 6/9;
    grid-column: 4/7;
}

.portfolio-container a:nth-child(6) {
    grid-row: 6/9;
    grid-column: 7/10;
}

.portfolio-container a:nth-child(7) {
    grid-row: 7/12;
    grid-column: 1/4;
}

.portfolio-container a:nth-child(8) {
    grid-row: 9/13;
    grid-column: 4/7;
}

.portfolio-container a:nth-child(9) {
    grid-row: 9/13;
    grid-column: 7/10;
}

.portfolio-container a:nth-child(10) {
    grid-row: 7/12;
    grid-column: 10/13;
}

/* Accredited */
.accredited-card {
    padding: 2.5rem 2rem;
    border-radius: 20px;
    background-color: var(--grey-bg);
    width: 100%;
}

.accredited-card img {
    height: 80px;
    width: 100%;
    object-fit: contain;
}

.accredited .section-header {
    margin-bottom: 0 !important;
}

.contact-info-col {
    height: 585px;
}

.contact-info-container {
    position: relative;
    height: 100%;
    border-radius: 20px;
    overflow: hidden;
    padding: 0 2rem;
}

.contact-info-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: -2;
}

.contact-info-container::after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: #000000;
    background: linear-gradient(90deg, rgba(0, 0, 0, .85) 0%, rgba(0, 0, 0, 0.25) 100%);
    z-index: -1;
}

.footer-logo img {
    width: 200px;
}

.popup-form-btns p {
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
}



/*=============*/
.blog-list {
    padding: 50px 0;
}

.blog-list .card {
    background-color: #fff !important;
    border-radius: 10px !important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    border: none !important;
    margin-bottom: 20px;
}

.blog-list .card-header img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 12px;
}

.blog-list .card-body {
    display: flex;
    flex-direction: column;
    align-items: start;
    padding: 20px;
    min-height: 200px;
}

.card-header {
    background-color: transparent !important;
    border: none !important;
    padding: 20px !important;
}

.tag {
    background-color: #ccc;
    color: #fff;
    border-radius: 50px;
    font-size: 12px;
    margin: 0;
    padding: 2px 10px;
    text-transform: uppercase;
}

.tag-teal {
    background-color: #92d4e4;
}

.tag-purple {
    background-color: #3d1d94;
}

.tag-pink {
    background-color: #c62bcd;
}

.card-body h4 {
    margin: 0px 0 10px;
    font-size: 1.5rem;
    font-family: 'Montserrat';
    color: #171717;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.card-body p {
    font-size: 16px;
    margin: 0 0 13px 0;
    font-weight: 500;
    color: rgb(70, 68, 68);
    font-family: 'Montserrat';
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}

.user {
    display: flex;
    margin-top: auto;
    align-items: center;
}

.user img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-right: 10px;
    object-fit: cover;
}

.user-info h5 {
    margin: 0;
    font-size: 20px;
    font-family: 'Montserrat';
    color: #171717;
    font-weight: 600;
}

.user-info small {
    color: #888785;
    font-size: 13px;
    margin: 0 0 13px 0;
    font-weight: 500;
    font-family: 'Montserrat';
}

@media (max-width: 940px) {
    .container {
        grid-template-columns: 1fr;
        justify-items: center;
    }
}


/* =================blog details============================ */

.blog-container {
    max-width: 900px;
    margin: 40px auto;
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

.card-header img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.card-body {
    padding: 30px;
}

.card-body h1 {
    font-size: 28px;
    margin-bottom: 15px;
    color: #111;
}

.user {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.user img {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    margin-right: 15px;
    object-fit: cover;
}

.user-info h5 {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
}

.user-info small {
    color: #777;
}

.blog-content p {
    line-height: 1.8;
    margin-bottom: 20px;
}

.blog-content img {
    width: 100%;
    border-radius: 10px;
    margin: 25px 0;
}

.tags {
    margin-top: 25px;
}

.tags span {
    display: inline-block;
    background: #eef3f8;
    color: #333;
    padding: 6px 12px;
    border-radius: 6px;
    margin-right: 10px;
    font-size: 14px;
}

@media (max-width: 768px) {
    .card-body {
        padding: 20px;
    }

    .card-body h1 {
        font-size: 22px;
    }

    .card-header img {
        height: 250px;
    }
}

/* ========== Blog Sidebar Styles ========== */
.blog-sidebar {
    background: #fff;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08);
    font-family: 'Montserrat';
}

.sidebar-widget {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
}

.sidebar-widget:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.widget-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #111;
}

/* Search */
.search-form .form-control {
    border-radius: 30px 0 0 30px;
    border: 1px solid #ddd;
    box-shadow: none;
}

.search-form .btn {
    border-radius: 0 30px 30px 0;
}

/* Recent Posts */
.recent-posts li img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 8px;
    margin-right: 12px;
}

.recent-posts li .post-info a {
    display: block;
    color: #333;
    font-weight: 500;
    text-decoration: none;
}

.recent-posts li .post-info a:hover {
    color: #007bff;
}

.recent-posts li .post-info small {
    color: #6c757d;
    font-size: 13px;
}

/* Responsive */
@media (max-width: 768px) {
    .blog-sidebar {
        margin-top: 30px;
    }
}

/* Categories */
.category-list li {
    margin-bottom: 10px;
}

.category-list li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    color: #333;
    font-weight: 500;
    padding: 8px 0;
    border-bottom: 1px dashed #eee;
}

.category-list li a:hover {
    color: #007bff;
}

.category-list li a span {
    color: #6c757d;
    font-size: 14px;
}

/* Tags */
.tag-cloud {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.tag-cloud a {
    background: #e9ecef;
    color: #495057;
    padding: 6px 12px;
    border-radius: 20px;
    font-size: 14px;
    text-decoration: none;
    transition: all 0.3s ease;
}

.tag-cloud a:hover {
    background: #007bff;
    color: #fff;
}

/* Responsive */
@media (max-width: 768px) {
    .blog-sidebar {
        margin-top: 30px;
    }
}


.contact-icons {
    position: fixed;
    top: 40%;
    right: 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
    z-index: 9999;
}

.contact-icons a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    color: #000;
    background-color: #f9f9f9;
    border-radius: 50px 0 0 50px;
    text-decoration: none;
    font-size: 24px;
    transition: all 0.3s 
ease;
}

.contact-icons a:hover {
    transform: translateX(-10px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}
.blog-list{
  margin:20px auto;
  padding:40px;
}

/* Headings */
.blog-list h1{
  font-size:32px;
  line-height:1.3;
  margin-bottom:16px !important;
  color:#000;
}

.blog-list h2{
  font-size:26px;
  line-height:1.4;
  margin:32px 0 16px !important;
  color:#000;
}

.blog-list h3 {
    font-size: 23px;
    margin-top: 26px;
    margin-bottom: 14px !important;
    color: #000;
    font-weight:400;
	background-color: #18a7e614;
    padding: 10px;
}

.blog-list h4{
  font-size:32px;
	font-weight: 800;
  margin-top:32px;
  margin-bottom:10px !important;
  color:#000;
}

/* Paragraphs */
.blog-list p{
  font-size: 18px !important;
  line-height:1.8;
  color:#374151;
  margin-bottom:14px !important;
}

/* Links */
.blog-list a{
  color:#0ea5e9;
  text-decoration:none;
  font-weight:600;
}

.blog-list a:hover{
  text-decoration:underline;
}

/* Spacing polish */
.blog-list h3 + p{
  margin-top:6px;
}

.blog-list p + h3{
  margin-top:28px;
}
.blog-list h2 {
	font-size: 32px;
}
.blog-content ul li{
	margin-bottom:8px !important;
}
.blog-content ul li{
	list-style-type: disc;
}
.blog-content ul{
	 padding-left: 26px !important;
}
.blog-content h5{
	margin-bottom:10px !important;
	    font-weight: 600;
}
/* Responsive */
@media (max-width:768px){
  .blog-list{
    padding:25px;
  }
  .blog-list h1{
    font-size:26px;
  }
  .blog-list h2{
    font-size:22px;
  }
  .blog-list h3{
    font-size:18px;
  }
	.blog-list h4 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 32px;
    margin-bottom: 10px !important;
    color: #000;
    line-height: 26px;
}
	    .blog-list h2 {
        font-size: 19px;
    }
}







